MongoGridFSCursor::current
MongoGridFSCursor::key
MongoGridFSCursor
PHP Manual

# MongoGridFSCursor::getNext

(PECL mongo >=0.9.0)

MongoGridFSCursor::getNext — Return the next file to which this cursor points, and advance the cursor

### Description

public MongoGridFSFile MongoGridFSCursor::getNext ( void )

### Parameters

This function has no parameters.

### Return Values

Returns the next file.

MongoGridFSCursor::current
MongoGridFSCursor::key
MongoGridFSCursor
PHP Manual